Bug 1306480 - nodejs-glob-7.1.1 is available
nodejs-glob-7.1.1 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-glob (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: NodeJS Packaging SIG
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-10 19:15 EST by Upstream Release Monitoring
Modified: 2016-10-08 15:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 7.0.0 (#1306480) (1.02 KB, patch)
2016-02-10 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.0.3 (#1306480) (1.02 KB, patch)
2016-03-05 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.77 KB, patch)
2016-06-17 00:30 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.68 KB, patch)
2016-06-21 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.68 KB, patch)
2016-08-27 01:47 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (19.30 KB, patch)
2016-09-20 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (19.30 KB, patch)
2016-10-08 15:49 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-10 19:15:39 EST
Latest upstream release: 7.0.0
Current version/release in rawhide: 6.0.4-2.fc24
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-10 19:15:52 EST
Created attachment 1123033 [details]
[patch] Update to 7.0.0 (#1306480)
Comment 2 Upstream Release Monitoring 2016-02-10 19:21:56 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12935634
Comment 3 Upstream Release Monitoring 2016-03-05 07:13:46 EST
Latest upstream release: 7.0.3
Current version/release in rawhide: 6.0.4-2.fc24
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-03-05 07:13:57 EST
Created attachment 1133309 [details]
[patch] Update to 7.0.3 (#1306480)
Comment 5 Upstream Release Monitoring 2016-03-05 07:17:33 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13237421
Comment 6 Fedora Admin XMLRPC Client 2016-06-03 13:55:49 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Upstream Release Monitoring 2016-06-17 00:29:59 EDT
Latest upstream release: 7.0.4
Current version/release in rawhide: 6.0.4-2.fc24
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2358/
Comment 8 Upstream Release Monitoring 2016-06-17 00:30:15 EDT
Patching or scratch build for nodejs-glob-6.0.4 failed.
Comment 9 Upstream Release Monitoring 2016-06-17 00:30:17 EDT
Created attachment 1168915 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-06-17 00:30:18 EDT
Following patches has been deleted:
['nodejs-glob-tap.patch']
Comment 11 Upstream Release Monitoring 2016-06-21 08:14:01 EDT
Latest upstream release: 7.0.5
Current version/release in rawhide: 6.0.4-2.fc24
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2358/
Comment 12 Upstream Release Monitoring 2016-06-21 08:14:16 EDT
Patching or scratch build for nodejs-glob-6.0.4 failed.
Comment 13 Upstream Release Monitoring 2016-06-21 08:14:18 EDT
Created attachment 1170234 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2016-06-21 08:14:20 EDT
Following patches has been deleted:
['nodejs-glob-tap.patch']
Comment 15 Upstream Release Monitoring 2016-08-27 01:47:23 EDT
Latest upstream release: 7.0.6
Current version/release in rawhide: 6.0.4-2.fc24
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2358/
Comment 16 Upstream Release Monitoring 2016-08-27 01:47:39 EDT
Patching or scratch build for nodejs-glob-6.0.4 failed.
Comment 17 Upstream Release Monitoring 2016-08-27 01:47:41 EDT
Created attachment 1194609 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 18 Upstream Release Monitoring 2016-08-27 01:47:43 EDT
Following patches has been deleted:
['nodejs-glob-tap.patch']
Comment 19 Upstream Release Monitoring 2016-09-20 20:17:00 EDT
Latest upstream release: 7.1.0
Current version/release in rawhide: 6.0.4-2.fc24
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2358/
Comment 20 Upstream Release Monitoring 2016-09-20 20:17:15 EDT
Patching or scratch build for nodejs-glob-6.0.4 failed.
Comment 21 Upstream Release Monitoring 2016-09-20 20:17:17 EDT
Created attachment 1203081 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 22 Upstream Release Monitoring 2016-09-20 20:17:19 EDT
Following patches has been deleted:
['nodejs-glob-tap.patch']
Comment 23 Upstream Release Monitoring 2016-09-20 20:17:21 EDT
Following patches has been modified:
['/var/tmp/thn-rhEU6PW5/rebase-helper-results/nodejs-glob-tap.patch']
Comment 24 Upstream Release Monitoring 2016-10-08 15:48:57 EDT
Latest upstream release: 7.1.1
Current version/release in rawhide: 6.0.4-2.fc24
URL: http://npmjs.org/package/glob

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2358/
Comment 25 Upstream Release Monitoring 2016-10-08 15:49:13 EDT
Patching or scratch build for nodejs-glob-6.0.4 failed.
Comment 26 Upstream Release Monitoring 2016-10-08 15:49:15 EDT
Created attachment 1208417 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 27 Upstream Release Monitoring 2016-10-08 15:49:17 EDT
Following patches has been deleted:
['nodejs-glob-tap.patch']
Comment 28 Upstream Release Monitoring 2016-10-08 15:49:19 EDT
Following patches has been modified:
['/var/tmp/thn-rhvratcu/rebase-helper-results/nodejs-glob-tap.patch']

Note You need to log in before you can comment on or make changes to this bug.